body{margin:0;padding:0;overflow-x:hidden;text-align:left;font-family:Tahoma, Geneva, sans-serif !important;}
.spacer{clear:both;}
.floatLeft{float:left;}
.strong{font-weight:bold;}
.inline_block{display:inline-block;}

#header {
    position:relative;
    text-align:center;
    font-size: 13pt;
    font-style: normal;
    font-weight: bold;
    width:100%;
    z-index:9999;
}

#language img {position:relative;vertical-align:middle;}

.background_gradient {
    background-color:#245586;
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(bottom, #0A9BB9 0%, #255385 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(bottom, #0A9BB9 0%, #255385 100%);

    /* Opera */
    background-image: -o-linear-gradient(bottom, #0A9BB9 0%, #255385 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0A9BB9), color-stop(1, #255385));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(bottom, #0A9BB9 0%, #255385 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to top, #0A9BB9 0%, #255385 100%);

    /* IE8+ */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A9BB9', endColorstr='#255385')";

    /* the standard */
    background: linear-gradient(#0A9BB9, #255385);
}

.inverse_background_gradient {
    background-color:#245586;
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(bottom, #255385 0%, #0A9BB9 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(bottom, #255385 0%, #0A9BB9 100%);

    /* Opera */
    background-image: -o-linear-gradient(bottom, #255385 0%, #0A9BB9 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #255385), color-stop(1, #0A9BB9));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(bottom, #255385 0%, #0A9BB9 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to top, #255385 0%, #0A9BB9 100%);

    /* IE8+ */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#255385', endColorstr='#0A9BB9')";

    /* the standard */
    background: linear-gradient(#255385, #0A9BB9);
}

    #menu{display:inline-block;overflow:hidden;}
        #menu ul{display:inline-block;list-style:none;padding:0px;margin:38px 245px 12px 111px;color:#FFF;}
        #menu ul li{display:inline-block;margin:0px;padding:0px;}
        #menu ul a {color:#88f4ff;}
        #menu ul a:hover {color:#FFF;}
        .menu_item:hover{text-decoration:none;cursor:pointer;}
        #menu ul li a {text-decoration:none;}
    #container_link{width:217px;height:58px;float:left;}

    #language{color:#FFF;display:inline-block;font-size:17px;font-weight:normal;margin:0px;padding: 0px;}
    #language a {color:#88f4ff;}
    #language a:hover {color:#FFF;}

    #logo{width:182px;height:58px;margin-top:18px;}

    #footer{height:160px;width:100%;bottom:0px;-webkit-box-shadow: 0px -1px 5px #888;-moz-box-shadow:0px -1px 5px #888;box-shadow: 0px -1px 5px #888}


#content{}

        #diaporama{height:305px;width:auto;/*margin-left:-560px;*/z-index:2}

    #support{display:inline-block;text-align:center;width:100%;
    -webkit-box-shadow: 0px 0px 0px #888, 0px 3px 5px #888,0px 0px #888,0px 0px 0px #888;
    -moz-box-shadow: 0px 0px 0px #888, 0px 3px 5px #888,0px 0px #888,0px 0px 0px #888;
    box-shadow: 0px 0px 0px #888, 0px 3px 5px #888,0px 0px #888,0px 0px 0px #888;
    }
        #slider {z-index:;overflow:hidden;position:relative;height:305px;}
        #slider img{border:none;}
        .decal{}
        #slider ul li div a div {margin:auto auto;}
        #slider ul, #slider li{height:305px;margin:0;padding:0;list-style:none;position:relative;width:1645px;overflow:hidden;}

        .banner_tm_en{background:url("../img/games/game_tm/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_tc_en{background:url("../img/games/game_tc/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_sc_en{background:url("../img/games/game_sp/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_bb_en{background:url("../img/games/game_bb/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_cs_en{background:url("../img/games/game_cs/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_ds_en{background:url("../img/games/game_ds/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_nl_en{background:url("../img/games/game_nl/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}

        .banner_tm_fr{background:url("../img/games/game_tm/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_tc_fr{background:url("../img/games/game_tc/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_sp_fr{background:url("../img/games/game_sp/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_bb_fr{background:url("../img/games/game_bb/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_cs_fr{background:url("../img/games/game_cs/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_ds_fr{background:url("../img/games/game_ds/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_nl_fr{background:url("../img/games/game_nl/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_jd{background:url("../img/games/game_jd/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_hb{background:url("../img/games/game_hb/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_op{background:url("../img/games/game_op/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}
        .banner_ft{background:url("../img/games/game_ft/homepage_cover.jpg") no-repeat;width:1645px;height:305px;background-position:center;}

        .bande{margin-top:-40px;height:40px;width:100%;background:rgba(255,255,255,0.6);z-index:10;position:relative;text-align:center;}
            .FB_home{margin-top:8px;margin-left:auto;margin-right:auto;}
            .play_fb{float:left;}

        #support ul{list-style:none;margin:0px;padding:0px;padding-top:10px;display:inline-block;margin-left:auto;margin-right:auto;position:relative;}
        #support ul li{display:inline-block;margin:5px;}
        #support ul li a{display:block;margin:3px;}
        #support ul li a:hover {display:block;margin:0px;}
        #support ul li a:hover div {border:3px solid #FFF;}

        .btn_layout {
            box-shadow: 4px 4px 4px #484848;
            border-radius:5px;
            width:178px;
            height:61px;
            cursor:pointer;
            background-repeat:no-repeat;
            background-position:left top;
        }

        .btn_layout:hover {
            background-position:left bottom;
        }

        #btn_older_games {
            background-image:url("../img/games/older_games.jpg");
        }
        #btn_tm_en{
            background-image:url("../img/games/game_tm/menu_icon.jpg");
        }
        #btn_ds{
            background-image:url("../img/games/game_ds/menu_icon.jpg");
        }
        #btn_nl_en{
            background-image:url("../img/games/game_nl/menu_icon.jpg");
        }
        #btn_nl_fr{
            background-image:url("../img/games/game_nl/menu_icon.jpg");
        }
        #btn_tc_en{
            background-image:url("../img/games/game_tc/menu_icon.jpg");
        }
        #btn_sc_en{
            background-image:url("../img/games/game_sp/menu_icon.jpg");
        }
        #btn_bb {
            background-image:url("../img/games/game_bb/menu_icon.jpg");
        }
        #btn_cs_en{
            background-image:url("../img/games/game_cs/menu_icon.jpg");
        }
        #btn_tm_fr{
            background-image:url("../img/games/game_tm/menu_icon.jpg");
        }
        #btn_tc_fr{
            background-image:url("../img/games/game_tc/menu_icon.jpg");
        }
        #btn_sp_fr{
            background-image:url("../img/games/game_sp/menu_icon.jpg");
        }
        #btn_cs_fr{
            background-image:url("../img/games/game_cs/menu_icon.jpg");
        }
        #btn_jd {
            background-image:url("../img/games/game_jd/menu_icon.jpg");
        }
        #btn_hb {
            background-image:url("../img/games/game_hb/menu_icon.jpg");
        }
        #btn_op {
            background-image:url("../img/games/game_op/menu_icon.jpg");
        }
        #btn_ft {
            background-image:url("../img/games/game_ft/menu_icon.jpg");
        }


    #bottom{margin-top:50px;max-width:1000px;margin-left:auto;margin-right:auto;position:relative;}
        .container_bottom{max-width:900px;margin-left:auto;margin-right:auto;height:auto;margin-bottom:30px;}
            .box_bottom{max-width:520px;height:auto;float:left;position:relative;}

        .boxNews{border-bottom:solid 1px grey;margin-bottom:15px;padding-bottom:25px;}
        .bottomTitle{font-size:13pt;font-weight:bold;padding-bottom:5px;border-bottom:solid 1px grey;margin-bottom:15px;text-align:left;}
        .newsTitle{font-size:12pt;font-weight:bold;margin-top:15px;margin-bottom:10px;color:#19599f;text-align:left;}
        .newsTxt{text-align:justify;font-size:13pt;color:#555555;}


            #tresor{width:126px;height:122px;background:url("../img/home/tresor_petit.png");position:absolute;right:20px;top:-45px;}
            #hiring{width:240px;height:410px;background:url("../img/home/hiring.png");float:right;position:relative;}
                #hiring_jennyfer{width:163px;height:400px;background:url("../img/home/jenn_new.png");position:absolute;left:-149px;bottom:-15px;}
                #hiring_txt{margin-top:100px;color:#555555;text-align:justify;font-size:10pt;padding:0 20px 7px;}
                #hiring ul{font-size:10pt;color:#555555;margin:0 20px 4px;text-align:left;}
                #hiring ul li{margin-bottom:0px;}

                #hiring ul a{text-decoration:none;color:#555555;}
                #hiring ul a:hover{color:#09f;text-decoration:underline;}

                .hiringLink{font-size:10pt;color:#555555;margin-left:45px;margin-top:2px;}


            #activity_fb_tm{}




.games_qr_code{text-align: center;margin:10px;}

#games_container_smaller{max-width:852px;margin:50px auto;}
    #games_container_smaller ul{list-style:none;margin:0px;padding:0px;}
        #games_container_smaller ul li{float:left;margin:5px;}
        #games_container_smaller ul li a div:hover{background-position:left bottom;}
#games_container_small{width:1000px;margin-right:auto;margin-left:auto;margin-top:50px;margin-bottom:50px;}
    #games_container_small ul{list-style:none;margin:0px;padding:0px;}
        #games_container_small ul li{float:left;margin:5px;}

#games_container{width:1000px;margin-right:auto;margin-left:auto;margin-top:50px;margin-bottom:50px;}
    #games_container ul{list-style:none;margin:0px;padding:0px;}
        .nonologix_screens {margin-left:90px !important;}
        .nonologix_screen {margin:4px !important;border:1px solid grey;width:232px !important;height:174px !important;}
        .riddlestones_screen {margin:4px !important;border:1px solid grey;width:315px !important;height:266px !important;}
        #games_container ul li{float:left;height:230px;width:315px;margin:5px;overflow:hidden;}
            .games_background {
                width:416px;
                height:197px;
                -webkit-box-shadow: 0px -2px 1px #484848, 0px 0px 1px #484848,0px 0px #888,0px 0px 0px #484848;
                -moz-box-shadow: 0px 0px 5px #484848, 1px 0px 2px #484848,0px 0px #484848,0px 0px 0px #484848;
                box-shadow: 0px 0px 2px #484848, 0px 1px 2px #484848,0px 0px #484848,0px 0px 0px #484848;
                border-radius:5px;
                background-position:left top;
                background-repeat:no-repeat;
            }

            .games_background:hover {background-position:left bottom;}
            #default_banner{background-image:url("../img/games/game_banner.jpg");}
            #banner_small_tm_en{background-image:url("../img/games/game_tm/game_banner.jpg");}
            #banner_small_tc_en{background-image:url("../img/games/game_tc/game_banner.jpg");}
            #banner_small_tc_fr{background-image:url("../img/games/game_tc_fr/game_banner.jpg");}
            #banner_small_sc_en{background-image:url("../img/games/game_sp/game_banner.jpg");}
            #banner_small_sp_fr{background-image:url("../img/games/game_sp/game_banner.jpg");}
            #banner_small_bb {background-image:url("../img/games/game_bb/game_banner.jpg");}
            #banner_small_cs_en{background-image:url("../img/games/game_cs/game_banner.jpg");}
            #banner_small_cs_fr{background-image:url("../img/games/game_cs/game_banner.jpg");}
            #banner_small_ds{background-image:url("../img/games/game_ds/game_banner.jpg");}
            #banner_small_nl{background-image:url("../img/games/game_nl/game_banner.jpg");}
            #banner_small_jd{background-image:url("../img/games/game_jd/game_banner.jpg");}
            #banner_small_hb{background-image:url("../img/games/game_hb/game_banner.jpg");}
            #banner_small_op{background-image:url("../img/games/game_op/game_banner.jpg");}
            #banner_small_ft{background-image:url("../img/games/game_ft/game_banner.jpg");}


.game_banner_wide{width:2560px;height:305px;width:auto;margin-left:0px;position:relative;}
.tm_en{background:url("../img/games/game_tm/homepage_cover.jpg");}
.tc_en{background:url("../img/games/game_tc/homepage_cover.jpg");}
.sc_en{background:url("../img/games/game_sp/homepage_cover.jpg");}
.bb_en{background:url("../img/games/game_bb/homepage_cover.jpg");}
.cs_en{background:url("../img/games/game_cs/homepage_cover.jpg");}
.ds_en{background:url("../img/games/game_ds/homepage_cover.jpg");}
.nl_en{background:url("../img/games/game_nl/homepage_cover.jpg");}

.tm_fr{background:url("../img/games/game_tm/homepage_cover.jpg");}
.tc_fr{background:url("../img/games/game_tc/homepage_cover.jpg");}
.sp_fr{background:url("../img/games/game_sp/homepage_cover.jpg");}
.bb_fr{background:url("../img/games/game_bb/homepage_cover.jpg");}
.cs_fr{background:url("../img/games/game_cs/homepage_cover.jpg");}
.ds_fr{background:url("../img/games/game_ds/homepage_cover.jpg");}
.nl_fr{background:url("../img/games/game_nl/homepage_cover.jpg");}
.jd {background:url("../img/games/game_jd/homepage_cover.jpg");}
.hb {background:url("../img/games/game_hb/homepage_cover.jpg");}
.op {background:url("../img/games/game_op/homepage_cover.jpg");}
.ft {background:url("../img/games/game_ft/homepage_cover.jpg");}

.bande2{
    float:left;
    position:relative;
    height:40px;
    width:100%;
    background:rgba(255,255,255,0.8);
    z-index:10;
    top:265px;
    text-align:center;
}

.summary {color: #4767a4;text-align: center; clear:both;margin-bottom: 30px;}
.summary span{list-style-type:circle;display:list-item;text-align:left;margin-left:30px;}
.summary section{/* display:list-item; */text-align:left;margin-left:10px;}

#leftDiv{float:left;width:650px;height:auto;}

    .play_on_fb_btn_fr{width:190px;height:57px;background:url('../img/games/play_on_facebook_fr.png');float:left;margin-top:0px;margin-right:20px;margin-bottom:5px;}
    .play_on_fb_btn_en{width:190px;height:57px;background:url('../img/games/play_on_facebook_en.png');float:left;margin-top:0px;margin-right:20px;margin-bottom:5px;}

    .boxNews2{margin-bottom:15px;padding-bottom:25px;}

    .play_on_facebook_btn{width:121px;height:143px;background:url('../img/games/btn_play_fb_off.png');float:left;margin-top:0px;margin-right:20px;}
    .play_on_facebook_btn:hover{background:url('../img/games/btn_play_fb_on.png')}

.hhImg{width:90px;height:90px;}

    .gameDescription{width:490px}
    .gameFullWidthDescription{width:100%;}

#rightDiv{float:left;width:350px;height:auto;}
#FB_box{width:300px;margin-left:auto;margin-right:auto;}




.games_social_info{float:right;background:white;-moz-border-radiux:5px;-webkit-border-radius:5px;width:470px;height:30px;border-top:solid 1px #B4B4B4;margin-right:15px;margin-top:10px;}

#job_bandeau{width:960px;height:180px;background:url('../img/job/ooblada_jobs_banner.jpg');margin-left:auto;margin-right:auto;margin-top:30px;}
#job_intro{width:960px;margin-left:auto;margin-right:auto;margin-top:30px;text-align:left;}
#job_container{background:#f3f3f3;width:960px;height:auto;min-height:400px;border-radius:15px;-moz-border-radius:15px;border:solid 1px #cecece;margin-left:auto;margin-right:auto;margin-top:50px;margin-bottom:40px;
-webkit-box-shadow: 0px 0px 0px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 10px #C8C8C8;
-moz-box-shadow: 0px 0px 0px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 10px #C8C8C8;
box-shadow: 0px 0px 0px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 10px #C8C8C8;

}

#job_listjobs{float:left;}
#job_listjobs ul{list-style:none;margin-top:11px;margin-left:12px;padding:0px;cursor:pointer;}

#job_listjobs ul li{width:346px;height:47px;position:relative;}
#job_listjobs ul li:hover{background:white;}
.job_listjobs_ligne{width:346px;border-top:solid 1px #C7C7C7;border-bottom:solid 1px #C7C7C7;height:45px;margin-top:-1px;}

.job_listjobs_ligne:hover{background:white;}


#job_listjobs .selected{background:white;}

#job_listjobs ul img{margin-top:15px;float:left;margin-left:10px;}
.job_listjobs_ligne_titre{float:left;margin-left:10px;margin-top:15px;font-size:10pt;font-weight:bold;}

#job_descriptif_jobs{float:left;width:570px;height:auto;margin-top:10px;background:white;border-top:solid 1px #C7C7C7;margin-bottom:20px;font-size:11pt;}

#job_descriptif_jobs a{color:#003f9d;text-decoration:none;}
#job_descriptif_jobs a:hover{text-decoration:underline;}


.hiddencontent {
    text-align:justify;
    font-size:10pt;
    padding:12px;
    background:#white;
    display:none;
}

.jobs_img{width:300px;height:225px;margin-left:auto;margin-right:auto;margin-top:20px;margin-bottom:20px;}
.sous_list{margin-left:30px;}
.job_title{font-size:12pt;font-weight:bold;font-style:italic;color:grey;margin-bottom:5px;}

#office1{background:url('../img/job/img_1.jpg');}
#office2{background:url('../img/job/img_2.jpg');}
#office3{background:url('../img/job/img_3.jpg');}

#about_bandeau{width:960px;height:180px;background:url('../img/about/bureaux.jpg');margin-left:auto;margin-right:auto;margin-top:30px;}
#about_container{background:#f3f3f3;width:960px;height:auto;border-radius:15px;-moz-border-radius:15px;border:solid 1px #cecece;margin-left:auto;margin-right:auto;margin-top:30px;
-webkit-box-shadow: 0px 0px 0px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 10px #C8C8C8;
-moz-box-shadow: 0px 0px 0px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 10px #C8C8C8;
box-shadow: 0px 0px 0px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 2px #C8C8C8, 0px 0px 10px #C8C8C8;
}

#about_container_intro{padding:20px 15px 0px;text-align:justify;font-size:12pt;color:#555555;font-size:10pt;}
#about_container ul{list-style:none;margin:0px;padding:10px;}
#about_container li{clear:left;margin-bottom:20px;}

#about_img_contact1{width:240px;height:124px;float:left;background:url("../img/about/louis-choquel-ceo-ooblada.jpg");margin-bottom:10px;-webkit-box-shadow: 0px -2px 1px #484848, 0px 0px 1px #484848,0px 0px #888,0px 0px 0px #484848;
                        -moz-box-shadow: 0px 0px 5px #484848, 1px 0px 2px #484848,0px 0px #484848,0px 0px 0px #484848;
                        box-shadow: 0px 0px 2px #484848, 0px 1px 2px #484848,0px 0px #484848,0px 0px 0px #484848;
                        border-radius:10px;}
#about_img_contact2{width:240px;height:124px;float:left;background:url("../img/about/bruno.jpg");margin-bottom:10px;-webkit-box-shadow: 0px -2px 1px #484848, 0px 0px 1px #484848,0px 0px #888,0px 0px 0px #484848;
                        -moz-box-shadow: 0px 0px 5px #484848, 1px 0px 2px #484848,0px 0px #484848,0px 0px 0px #484848;
                        box-shadow: 0px 0px 2px #484848, 0px 1px 2px #484848,0px 0px #484848,0px 0px 0px #484848;
                        border-radius:10px;}
.about_txt_contact{float:left;width:685px;height:124px;background:white;border-radius:10px;-moz-border-radius:10px;margin-left:10px;border-top:solid 1px #C8C8C8;}
    .about_txt_contact_nom{color:black;font-style:bold;font-size:13pt;margin-top:10px;margin-left:10px;margin-bottom:3px;text-align:left;}
    .about_txt_contact_fonction{color:grey;font-style:italic;margin-left:10px;font-size:12pt;}
    .parcours{text-align:justify;padding:0 10px 0;font-size:10pt;color:#555555;}
#about_bottom{width:950px;margin-left:auto;margin-right:auto;margin-top:30px;margin-bottom:40px;}
#address{width:240px;height:410px;background:url("../img/about/address.png");float:left;}
    #adress_txt{margin-top:100px;color:#555555;text-align:center;}
    .adress_txt_bold{font-size:11pt;font-weight:bold;color:black;}
.adress_txt_bold a{color:#003f9d;text-decoration:none;}
.adress_txt_bold a:hover{text-decoration:underline;}

#googlemap{float:left;margin-top:22px;position:relative;}
.black{color:black;}
#footer_txt{text-align:center;margin-bottom:10px;font-size:10pt;color:#FFF;position:relative;padding-top:15px;}
/*#footer_logo{width:217px;height:58px;background:url("../img/general/ooblada_logo.png");margin-left:auto;margin-right:auto;margin-bottom:20px;}*/


#disclaimer{text-align:left;margin-bottom:10px;font-size:10pt;color:#999;position:relative;padding-top:15px;}

.email-picture {
     vertical-align: middle;
}
.screenshot_thumb {
    width: 315px;
}
.screenshot_embed {
    width: 290px;
    float: right;
    margin: 10px 0 0 20px;
}

.nonologix_screen .screenshot_thumb {
    width:232px;
}

.riddlestones_screen .screenshot_thumb {
    width:315px;
}
.football_touch_screen .screenshot_thumb {
    width:315px;
}


#bottomNavClose {position:relative;z-index:9999;}
.game_description_header {float:left;width:415px;margin:0px 20px;color:#555;}
.store_links {float:left;width:190px;}
.store_logo {float:left;}
.horizontal_store_links_container {width:100%;text-align:center;}
.horizontal_store_link {display:inline-block;}

#outerImageContainer {
    font-size:14px !important;
}







